homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.index, name='index'),

]

mystory6/urls.py
from django.urls import path

from . import views

urlpatterns = [
    path('', views.mystory6),
    path('post-kegiatan', views.post_kegiatan),
    path('post-peserta/<int:id_kegiatan>', views.post_peserta),
]

schedule/urls.py
from django.contrib import admin
from django.urls import path
from .views import schedule_index, schedule_create, remove_schedule, schedule_detail

urlpatterns = [
    path('schedule/', schedule_index, name='schedule' ),
    path('schedule-create/', schedule_create, name='scheduleCreate' ),
    path('schedule-detail/<int:id>', schedule_detail, name='scheduleDetail'),
    path('schedule-delete/<int:id>', remove_schedule, name="remove_schedule")
]

story/urls.py
from django.urls import path, include
from django.contrib import admin

urlpatterns = [
    path('admin/', admin.site.urls),
    path('story1/', include('homepage.urls')),
    path('', include('storyTiga.urls')),
    path('', include('schedule.urls')),
    path('story6/', include('mystory6.urls')),
]

story3/urls.py
from django.urls import path
from . import views

app_name = 'story3'

urlpatterns = [
    path( '', views.index, name='index'),
    path('cv/', views.cv, name='cv'),
    
]

storyTiga/urls.py
from django.urls import path
from . import views

app_name = 'storyTiga'

urlpatterns = [
    path('', views.index, name='index'),
    path('cv/', views.cv, name='cv'),
]

homepage/models.py
from django.db import models

# Create your models here.

mystory6/models.py
from django.db import models


# Create your models here.
class Kegiatan(models.Model):
    nama = models.CharField(max_length=30)

    def __str__(self):
        return self.nama

class Peserta(models.Model):
    nama = models.CharField(max_length=30)
    kegiatan = models.ForeignKey(Kegiatan, on_delete=models.DO_NOTHING)

    def __str__(self):
        return self.nama
        

schedule/models.py
from django.db import models

# Create your models here.

class Schedule(models.Model) :
    kelas = models.CharField(max_length=80)
    dosen = models.CharField(max_length=40)
    jumlahsks = models.IntegerField()
    deskripsi = models.TextField(max_length=100)
    tempat = models.CharField(max_length=40)

    GANJIL = "Ganjil 2020/2021"
    GENAP = "Genap 2020/2021"
    TAHUN_CHOICES = [(GANJIL, 'Ganjil 2020/2021'), (GENAP, 'Genap 2020/2021')]
    tahun = models.CharField(max_length=16, choices=TAHUN_CHOICES, default="GANJIL")

    

story3/models.py
from django.db import models

# Create your models here.

storyTiga/models.py
from django.db import models

# Create your models here.

mystory6/forms.py
from django import forms


class KegiatanForm(forms.Form):
    nama_kegiatan = forms.CharField(label='Nama Kegiatan', max_length=64,
                                    widget=forms.TextInput(attrs={'class': 'form-control'}))


class PesertaForm(forms.Form):
    nama_peserta = forms.CharField(label='Nama Peserta', max_length=64,
                                   widget=forms.TextInput(attrs={'class': 'form-control'}))

schedule/forms.py
from django import forms

class ScheduleForm(forms.Form) :
    kelas = forms.CharField(label="Kelas", max_length=80)
    dosen = forms.CharField(label="Nama Dosen", max_length=40)
    jumlahsks = forms.IntegerField(label="Jumlah SKS")
    deskripsi = forms.CharField(label="Deskripsi", max_length=100)
    tempat = forms.CharField(label="Ruang Kelas", max_length=40)

    GANJIL = "Ganjil 2020/2021"
    GENAP = "Genap 2020/2021"
    TAHUN_CHOICES = [(GANJIL, 'Ganjil 2020/2021'), (GENAP, 'Genap 2020/2021')]
    tahun = forms.ChoiceField(choices=TAHUN_CHOICES, label="Semester")

    

    

homepage/views.py
from django.shortcuts import render

# Create your views here.
def index(request):
    return render(request, 'coba.html')

mystory6/views.py
from django.shortcuts import render, redirect

from mystory6.forms import KegiatanForm, PesertaForm
from mystory6.models import Kegiatan, Peserta


# Create your views here.
def mystory6(request):
    datas = {
        'kegiatan': Kegiatan.objects.all(),
        'peserta': Peserta.objects.all(),
    }
    data_forms = {
        'kegiatan_form': KegiatanForm(),
        'peserta_form': PesertaForm(),
    }
    response = {
        'forms': data_forms,
        'data': datas
    }
    return render(request, 'mystory6.html', response)


def post_kegiatan(request):
    if request.method == 'POST':
        form = KegiatanForm(request.POST or None)
        if form.is_valid():
            data_form = form.cleaned_data
            data = Kegiatan(nama=data_form['nama_kegiatan'])
            data.save()
            return redirect('/story6/')
        else:
            return redirect('/story6/')
    else:
        return redirect('/story6/')


def post_peserta(request, id_kegiatan):
    if request.method == 'POST':
        form = PesertaForm(request.POST or None)
        if form.is_valid():
            kegiatan = Kegiatan.objects.get(id=id_kegiatan)
            data_form = form.cleaned_data
            data_input = Peserta()
            data_input.nama = data_form['nama_peserta']
            data_input.kegiatan = kegiatan

            data_input.save()
            return redirect('/story6/')
        else:
            return redirect('/story6/')
    else:
        return redirect('/story6/')

schedule/views.py
from django.shortcuts import render, redirect
from .models import Schedule
from .forms import ScheduleForm
import datetime

# Create your views here.
def schedule_index(request, *args, **kwargs):
    my_form = ScheduleForm(Schedule)
    schedules = Schedule.objects.all()

    context = {
        'form' : my_form,
        'schedules' : schedules
    }
    return render(request, "schedule.html", context)  

def schedule_detail(request, id):
    schedule = Schedule.objects.get(id=id)
    context = {"schedule": schedule}
    return render(request, 'schedule_detail.html', context)

def schedule_create(request):
    my_form = ScheduleForm()

    if request.method == 'POST':
        my_form = ScheduleForm(request.POST)
        if my_form.is_valid():
            Schedule.objects.create(**my_form.cleaned_data)
            return redirect("schedule")

    context = {
        'form' : my_form,
    }
    return render(request, "schedule_create.html", context)   

def remove_schedule(request, id, *args, **kwargs):
    Schedule.objects.filter(id=id).delete()

    my_form = ScheduleForm()
    schedules = Schedule.objects.all()

    if request.method == 'POST':
        my_form = ScheduleForm(request.POST)
        if my_form.is_valid():
            Schedule.objects.create(**my_form.cleaned_data)

    context = {
        'form' : my_form,
        'schedules' : schedules
    }
    return render(request, "schedule.html", context)  

story3/views.py
from django.shortcuts import render

# Create your views here.
def index(request):
    return render(request, 'index.html')
def cv(request):
    return render(request, 'cv.html')

storyTiga/views.py
from django.shortcuts import render
def index(request):
    return render(request, 'index.html')
def cv(request):
    return render(request, 'cv.html')
# Create your views here.

homepage/templates/coba.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <link rel="stylesheet" href="{%static 'style.css'%}" />
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        
        <title>
            Kenalan Yuk!
        </title>
    </head>

    {% include "navbar.html" %}
    
    <body>
        <div style="margin-top: 150px;">
        <h1>Hello...</h1>
        <p>Saya Najla Laila Muharram biasa dipanggil Najla. <br>
            Saat ini sedang menempuh pendidikan sarjana <br>
            di Fakultas Ilmu Komputer Universitas Indonesia<br>
            jurusan Sistem Informasi angkatan 2019. Saya<br>
            hobi membaca dan menonton video yang berkaitan <br>
            dengan sejarah dan juga biografi. Saya juga senang <br>
            membaca novel terkhusus novel tentang kehidupan sehari-hari.<br>
            Saya merupakan orang yang senang mencari pengalaman<br>
            tak heran jika sejak SMP saya sudah aktif di organisasi<br>
            tingkat sekolah.

        </p>
        
            <img height="350" src="{% static 'png.png' %}"  width="400" />
            <h2>Najla Laila Muharram</h2> 
            <h4>1906399612</h4>
        
        <div style="margin-top: -100px;">
                <h3>Riwayat pendidikan</h3>  
            <table width="380px">
                <tr>
                <td>2019 - Sekarang</td>
                <td><b>Universitas Indonesia</b></td>
                </tr>
                <tr>
                <td>2016 - 2019</td>
                <td><b>SMA Negeri 61 Jakarta</b></td>
                </tr>
                <tr>
                    <td>2013 - 2016</td>
                    <td><b>SMP Negeri 138 Jakarta</b></td>
                </tr>
                <tr>
                    <td>2007 - 2013</td>
                    <td><b>SD Negeri Pulogebang 03</b></td>
                </tr>
            </table>

        </div>
        

           
            <div style="margin-left: 90px; margin-top: -50px;">
                <a href="https://www.instagram.com/najlailaaa/">
                    <img src="{% static 'instagram.png' %}"  style="margin: 5px; " width="35px" height="35px"/>
                </a>
            

                <a href="https://twitter.com/nnotsopopular/">
                    <img src="{% static 'twitter.png' %}" width="35px" height="35px" style="margin: 5px; "/>
                </a>

                <a href="https://mailto:najlalailam2001@gmail.com/">
                    <img src="{% static 'gmail.png' %}" width="35px" height="35px" style="margin: 5px; "/>
                </a>

                <a href="https://www.linkedin.com/">
                    <img src="{% static 'linkedin.png' %}" width="35px" height="35px" style="margin: 5px; "/>
                </a>

            </div>  
        </div>      
            
    </body>
</html>

mystory6/templates/asd.html
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>

<body>

</body>
</html>

mystory6/templates/mystory6.html
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    {#    <link rel="stylesheet" type="text/css" href='{% static "/story6.css" %}'>#}
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Story 6</title>
</head>
<body style = "background-color:  #E6D69A;">
<div style="margin-left: 10px;">
    <form style = "width: 35%;"id="form" method="POST" action="/story6/post-kegiatan" enctype="multipart/form-data">
        {% csrf_token %}
        <div class="form-group">
            {{ forms.kegiatan_form.as_p }}
        </div>
        <br>
        <button  type="submit" class="button-submit mx-auto" id="bton">Tambah Kegiatan</button>
    </form>
</div>
<br><br>

{% for kegiatan in data.kegiatan %}
    <div class="card border-dark mb-3" style="max-width: 18rem; text-align: center; margin: 0 auto;
        float: none;
        margin-bottom: 10px;">
        <div class="card-header">{{ kegiatan.nama }}</div>
        <div class="card-body text-dark">
            <h5 class="card-title">Peserta : </h5>
            {% for peserta in data.peserta %}
                {% if peserta.kegiatan.nama == kegiatan.nama %}
                    <p class="card-text">{{ peserta.nama }}</p>
                {% endif %}
            {% endfor %}
        </div>
        <form id="form" method="POST" action="/story6/post-peserta/{{ kegiatan.id }}" enctype="multipart/form-data">
            {% csrf_token %}
            <div class="form-group">
                {{ forms.peserta_form.as_p }}
            </div>
            <br>
            <button style="margin-top: -10px;" type="submit" class="button-submit mx-auto" id="bton">Tambah Peserta</button>
        </form>
    </div>
{% endfor %}



<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>
</html>

schedule/templates/base.html
{% load static %}
<html>
    <head>
        <title>Jadwal Najla.</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <!--BOOTSTRAP CSS-->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> <!--BOOTSTRAP SOSMED-->
        <script src="https://code.jquery.com/jquery-3.4.1.js"></script>
        
        <!--FONT-->
        <link href="https://fonts.googleapis.com/css?family=Abril+Fatface|Alata|Alfa+Slab+One|Archivo+Black|Covered+By+Your+Grace|Gravitas+One|Noto+Sans|Passion+One|Rozha+One|Shrikhand&display=swap" rel="stylesheet">
        
        
    </head>
    <body style="margin-top: 50px;  background-color:  #E6D69A;">
        {% include 'navbar.html' %}
        {% block content %}
        {% endblock content %}

        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

    </body>
</html>

schedule/templates/schedule.html
{% extends "base.html" %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'scheduleCSS.css' %}">
<div class="mainpage d-flex flex-column">
    <div class="mt-5 ml-5">
        <a class="button-class" role="button" href="{% url 'scheduleCreate' %}">Add a New Class</a>
    </div>

    <div class="d-flex flex-column mt-5 entries">
        {% for schedule in schedules %}
        <div class="card mb-4 mx-5 entry">
            <div class="card-header">
                {{schedule.tahun}}
            </div>
            <div class="card-body">
                <a href="{% url 'scheduleDetail' id=schedule.id %}"><h4 class="card-title">{{ schedule.kelas }}</h4></a>
                <p class="card-text">{{ schedule.tempat }}</p>
                <a href="{% url 'remove_schedule' schedule.id %}" class="card-link">REMOVE</a>
            </div>
        </div>
        {% endfor %}

    </div>

</div>

{% endblock content %}

schedule/templates/schedule_create.html
{% extends "base.html" %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'scheduleCSS.css' %}">
<div class="mainpage2" style="margin-top: px;"> 
        <div class="d-flex flex-column scheduleform">
            <h1 class="mt-3 add">Add a new class</h1>
            <form method="POST">
                {% csrf_token %}
                <table>
                {{ form.as_table }}
                </table>
                <input type="submit" class="button-submit mx-auto" value="SUBMIT">
            </form>
        </div>
        <div class="d-flex justify-content-center">
            <a role="button" class="button-create" href="{% url 'schedule' %}">VIEW CLASSES</a>
        </div>
</div>

{% endblock content %}

schedule/templates/schedule_detail.html
{% extends "base.html" %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'scheduleCSS.css' %}">
<div class="mainpage2">
    <div class="container my-auto">
        <div class="jumbotron">
            <h1 class="display-4">{{ schedule.kelas }}</h1>
            <p class="lead">{{ schedule.dosen }} </p>
            <p class="lead">{{ schedule.tempat }} </p>
            <p class="lead">{{ schedule.jumlahsks }} SKS</p>
            <p class="lead">{{ schedule.tahun }} </p>
            <hr class="my-4">
            <p> {{schedule.deskripsi}} </p>
            <p class="lead">
                <a class="btn btn-secondary btn-md" href="http://www.cs.ui.ac.id" role="button">Learn more</a>
            </p>
        </div>
    </div>
</div>

{% endblock content %}

story3/templates/index.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- MY FONTS -->
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,800&family=Poppins:wght@100;500&display=swap" rel="stylesheet">
    <!-- MY CSS -->
    <link rel="stylesheet" href="{% static 'style.css' %}">

    <title>Najla | Profile</title>
  </head>
  <body style="background-color: #E6D69A;">
    <!-- My Navbar  -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
        <div class="container">
            <a class="navbar-brand" href="#">Najla Laila</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
                <a class="nav-link active" href="#about">About</a>
                <a class="nav-link active" href="#education">Education</a>
                <a class="nav-link active" href="#projects">Projects</a>
                <a class="nav-link active" href="#contact">Contact</a>
                <a class="btn btn-light tombol" href="{% url 'storyTiga:cv' %}">Curriculum Vitae</a>
            
            </div>
            </div>
        </div>
    </nav>
    <!-- Akhiran My Navbar -->


    <!-- My Jumbotron -->
    <div class="jumbotron jumbotron-fluid jumbotron">
        <div class="container">
          <h1 class="display-4 judul">Welcome to <b>Najla's Portfolio</b></h1>
          <p class="lead">A Student of Information System</p>
        </div>
    </div>
    <!-- Akhir My Jumbotron -->

    <!-- Container -->
    <div class="container">
    
        <!-- About Me -->
        <div class="row about" id="about">
            <div class="col-lg-6">
                <img src="{% static 'dang.png' %}">
            </div>
            <div class="col-lg-5">
                <h1>ABOUT ME</h1>
                <p>Hallo, nama saya Najla Laila Muharram. 
                    Saya lahir di Jakarta 2 April 2001. Saat ini saya sedang menempuh pendidikan sarjana di Fakultas Ilmu Komputer Universitas Indonesia jurusan Sistem Informasi. Saya merupakan orang yang senang mencari pengalaman, sejak SMA saya sudah aktif di organisasi tingkat sekolah. Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores, ad?</p>
            </div>
        </div>
    </div>
        <!-- Akhir About Me -->

        <!-- INI COBA TIMELINE -->
      <div class="container" id="education">
        <section class="timeline" >
          <h1>Education</h1>
          <ul>
            <li>
              <div>
                <time><b> 2019 - Present</b></time><br>
                University of Indonesia
              </div>
            </li>
            <li>
              <div>
                <time><b>2016 - 2019</b></time><br>
                SMAN 61 Jakarta
              </div>
            </li>
            <li>
              <div>
                <time><b>2013 - 2016</b></time><br>
                SMPN 138 Jakarta
              </div>
            </li>
            <li>
              <div>
                <time><b>2007 - 2013</b></time><br>
                SDN Pulogebang 03 Pagi
              </div>
            </li>        
          </ul>
        </section>
      </div>
       
        <!-- akhit timeline -->

        <!-- Projects -->
        <div class="container" id="projects">
          <div class="row projects">
            <h1>Projects</h1>
            <div class="row projects">
              <div class="col -md">
                  <div class="card">
                      <img src="{% static 'yukdemo3.jpg' %}">
                      <div class="card-body">
                        <p class="card-text"><b>Yuk Demo Yuk!</b> merupakan program yang dibuat untuk membantu asisten dosen dan mahasiswa menentukan jadwal demo</p>
                      </div>
                    </div>
              </div>
              <div class="col -md">
                  <div class="card">
                      <img src="{% static 'javamusic2.jpg' %}">
                      <div class="card-body">
                        <p class="card-text"><b>Java Music</b> merupakan program yang dibuat untuk menambahkan lagu - lagu ke dalam playlist</p>
                      </div>
                    </div>
              </div>
              <div class="col -md">
                  <div class="card">
                      <img src="{% static 'data.jpg' %}">
                      <div class="card-body">
                        <p class="card-text"><b> Cari data</b>merupakan program untuk mencari mahasiswa berdasarkan kelas, nama, kode asdos</p>
                      </div>
                    </div>
              </div>
            </div>
          </div>
        </div>
        <!-- Akhir projects -->

       <!-- CONTACT -->
       <div class="container" style="height: 400px;">
         <div class="contact" id="contact">
          <h1>Contact me</h1>
            <div class="row">
              <div class="col">
                <a href="https://www.instagram.com/najlailaaa/">
                  <img src="{% static 'instagram.png' %}">
                </a>
              </div>
              <div class="col">
                <b><span>najlailaaa</span></b>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <a href="https://twitter.com/nnotsopopular/"></a>
                <img src="{% static 'twitter.png' %}">
                </a>
              </div>
              <div class="col">
                <b><span>nnotsopopular</span></b>
              </div>
            </div>
            <div class="row">
              <div class="col">
                  <a href="https://mailto:najlalailam2001@gmail.com/">
                  <img src="{% static 'gmail.png' %}">
                </a>
              </div>
              <div class="col">
                <b><span>najla.laila@ui.ac.id</span></b>
              </div>
            </div>
            <div class="row">
              <div class="col">
                  <a href="https://www.linkedin.com/">
                  <img src="{% static 'linkedin.png' %}">
                </a>
              </div>
              <div class="col">
                <b><span>Najla Laila Muharram</span></b>
              </div>
            </div>
                
         </div>
       </div>

  
       
  
    <!-- Akhir Container -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="{% static 'index.js' %}"></script>
  </body>
</html>

storyTiga/templates/navbar.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- MY FONTS -->
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,800&family=Poppins:wght@100;500&display=swap" rel="stylesheet">
    <!-- MY CSS -->
    <link rel="stylesheet" href="{% static 'style2.css' %}">
    

    <title>Najla | Profile</title>
  </head>
  <body style="background-color: #E6D69A;">
    <!-- My Navbar  -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
        <div class="container">
            <a class="navbar-brand" href="{% url 'storyTiga:index' %}">Najla Laila</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
                <a class="nav-link active" href="{% url 'storyTiga:index' %}#about" >About</a>
                <a class="nav-link active" href="{% url 'storyTiga:index'  %}#education">Education</a>
                <a class="nav-link active" href="{% url 'storyTiga:index' %}#projects">Projects</a>
                <a class="nav-link active" href="{% url 'storyTiga:index' %}#contact">Contact</a>
                <a class="nav-link active" href="{% url 'schedule' %}">Schedule</a>
                <a class="nav-link active" href="{% url 'homepage:index' %}">Story 1</a>
               
                <a class="btn btn-light tombol" href="{% url 'storyTiga:cv' %}">Curriculum Vitae</a>
            </div>
            </div>
        </div>
    </nav>
  </body>
    <!-- Akhiran My Navbar -->